<?php


namespace Easymailing\App\Model;


class Product
{
    public $id;
    public $resourceId;
    public $title;
    public $description;
    public $vendor;
    public $url;
    public $variants;
    public $image_url;
    public $categories;



    /**
     * @return mixed
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * @return mixed
     */
    public function getResourceId()
    {
        return $this->resourceId;
    }
}
